
/*BEGIN w_1656696738561*/
#builder-sections [idd='w_1656696738561'] {background-color:var(--cor6) !important; }
/*END w_1656696738561*/
/*BEGIN title_1729179261819_85074887690*/
#builder-sections #title_1729179261819_85074887690 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179261819_85074887690 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179261819_85074887690 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179261819_85074887690 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179261819_85074887690 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179261819_85074887690 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1729179261819_85074887690*/
/*BEGIN w_1729179289917*/
#builder-sections [idd='w_1729179289917'] {background-color:var(--cor6) !important; }
/*END w_1729179289917*/
/*BEGIN title_1729179287043_84183791586*/
#builder-sections #title_1729179287043_84183791586 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179287043_84183791586 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179287043_84183791586 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179287043_84183791586 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179287043_84183791586 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179287043_84183791586 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1729179287043_84183791586*/
/*BEGIN w_1656696822781*/
#builder-sections [idd='w_1656696822781'] {background-color:var(--cor6) !important; }
/*END w_1656696822781*/
/*BEGIN 1729179335927_3716406011*/
#builder-sections [idd='1729179335927_3716406011'] {background-color:var(--cor6) !important; }
/*END 1729179335927_3716406011*/
/*BEGIN 1729179335927_45491307394*/
#builder-sections [idd='1729179335927_45491307394'] {background-color:var(--cor6) !important; }
/*END 1729179335927_45491307394*/
/*BEGIN title_1729179421559_25312612233*/
#builder-sections #title_1729179421559_25312612233 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179421559_25312612233 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179421559_25312612233 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179421559_25312612233 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179421559_25312612233 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1729179421559_25312612233 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1729179421559_25312612233*/
/*BEGIN w_1729180219135_76965643728*/
#builder-sections [idd='w_1729180219135_76965643728'] {background-color:var(--cor6) !important; }
/*END w_1729180219135_76965643728*/
/*BEGIN 1734627582912_82580985859*/
#builder-sections [idd='1734627582912_82580985859'] {background-color:var(--cor6) !important; }
/*END 1734627582912_82580985859*/
/*BEGIN features_1531146728792*/
#builder-sections #features_1531146728792 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #features_1531146728792 div.omw-sentence{padding-left:75px !important;}#builder-sections #features_1531146728792 div.omw-sentence{padding-right:0px !important;}#builder-sections #features_1531146728792 {height:60px !important;}#builder-sections #features_1531146728792 .feature-icon{z-index:1 !important;}@media only screen and (max-width: 600px) {#builder-sections #features_1531146728792 div.omw-sentence {padding: 0 !important;}}
/*END features_1531146728792*/
/*BEGIN text_1531146728791*/
#builder-sections #text_1531146728791 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1531146728791 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1531146728791*/
/*BEGIN w_1734627779301*/
#builder-sections [idd='w_1734627779301'] {background-color:rgb(79, 0, 177) !important; }
/*END w_1734627779301*/
/*BEGIN w_1734627800050*/
#builder-sections [idd='w_1734627800050'] {background-color:var(--cor5) !important; }
/*END w_1734627800050*/

/*BEGIN 1734627832593_42776580897*/
#builder-sections [idd='1734627832593_42776580897'] {background-color:var(--cor6) !important; }
/*END 1734627832593_42776580897*/
/*BEGIN 1734627832593_30089253565*/
#builder-sections [idd='1734627832593_30089253565'] {background-color:var(--cor6) !important; }
/*END 1734627832593_30089253565*/
/*BEGIN w_1729180219137_85330470557*/
#builder-sections [idd='w_1729180219137_85330470557'] {background-color:var(--cor6) !important; }
/*END w_1729180219137_85330470557*/

/*BEGIN w_1656696750791*/
#builder-sections [idd='w_1656696750791'] {background-color:var(--cor5) !important; }

/*END w_1656696750791*/
